Subject: ANNOUNCE: mod_ssl 2.3.8

From: "Ralf S. Engelschall" <[email-masked]>
Date: Sun, 25 Jul 1999 14:59:41 +0200

Shit happens: after I kicked out mod_ssl 2.3.7 and installed in one of my
production servers I discovered a nasty bug which never occurred on the
development servers :-( I've immediately fixed this bug and have to kick out
2.3.8 now. And I really thought it becomes a relaxing Sunday afternoon...

                                       Ralf S. Engelschall
                                       [email-masked]
                                       www.engelschall.com

  Changes with mod_ssl 2.3.8 (25-Jul-1999 to 25-Jul-1999)

   *) Fixed a nasty problem with early pool cleanups during 
      startup when shared memory session caches are configured.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
Official Announcement Mailing List          [email-masked]
Automated List Manager                            [email-masked]